Feedback VTN Mod

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000010VeteranMODinfantrypublic2016-11-06 02:252016-11-14 17:00
ReporterPhantom 
Assigned ToDAP 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.2 build 2155 
Summary0000010: Missing GP-25 Sight on AK-74 (1976) and on AK-74M
DescriptionThe GP-25 sight isn't correctly implemented
TagsNo tags attached.
Attached Filesjpg file icon 20161106021935_1.jpg [^] (135,120 bytes) 2016-11-06 02:25

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-11-06 02:25 Phantom New Issue
2016-11-06 02:25 Phantom File Added: 20161106021935_1.jpg
2016-11-06 23:07 DAP Assigned To => DAP
2016-11-06 23:07 DAP Status new => assigned
2016-11-06 23:07 DAP Resolution open => fixed
2016-11-06 23:08 DAP Status assigned => closed
2016-11-07 12:48 DAP Fixed in Version => 0.4.2 build 2155
2016-11-14 17:00 Orracle Status closed => resolved
2016-11-14 17:00 Orracle Fixed in Version => 0.4.2 build 2155
2016-11-14 17:00 Orracle Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team